/* Background */
body {background: #343434;}

#rt-body-background {background: url(../../../images/stories/Artworks/dottback2.gif) repeat;}


/* Styling */
.mmm_note {
    clear: left;  /* damit das element unter dem bild anfängt */
    color: #B76F38;
    background-image: url(http://www.maniac-mansion-mania.com/templates/rt_maelstrom/images/typography/dark/note.png);
    background-color: #664B3F;
    border-bottom: 1px solid #382621;
    border-right: 1px solid #382621;
    padding: 8px;

}

/* Abstand neben den bildern im Artikel */
div.blog div.rt-article img {
    margin-right: 15px;
    margin-bottom: 6px;
}

article.item-page img {
      margin-right: 15px;
    margin-bottom: 6px;
}


/* Länderflaggen in einer Reihe */
ul.lang-inline li {
	display: inline;
}

ul.lang-inline {
	/* text-align: center; */
padding-left: 5px;
}


/* TAGS LAYOUT */

ul.thumbnails li {
  list-style-type:none;
  display: inline;
  
  float: left;
}
ul.thumbnails {
   text-align: center; 
   overflow: hidden;
}

ul.thumbnails h3 {
    font-size: 125%;
    margin: 0px 0;
    line-height: 0.1em;
    padding-right: 10px;

}

.listdate{
  
  float: right;
  margin-right:22px;
}